5ibig博客 首页>>host.deny

[原]Openssh6.7p1不再支持tcpwrappers导致/etc/hosts.deny设置不生效问题的解决办法

关于asianux4sp4上host.deny策略无法生效的原因,已经查明。是ssh的版本问题,在asianux4sp4自带的ssh版本中,该策略是可以正常生效的,而当前服务器上使用的升级后的ssh版本,升级后的版本已经不支持该策略了,所以在hosts.deny文件中定义的sshd规则,无法起到限制作用...

标签:openssh,host.deny阅读全文 »

 
This is first image